get-port v5.0.0 Release Notes

Release Date: 2019-04-05 // over 3 years ago
  • 💥 Breaking:

    • Require Node.js 8 (#29) 1ec2a88
    • For TypeScript users only:
      • Refactor TypeScript definition to CommonJS compatible export (#29) 1ec2a88
      • You need to change import getPort from 'get-port'; to import getPort = require('get-port');

    ✨ Enhancements:

    v4.2.0...v5.0.0